<Tag.e06bc94c-f6b7-4d87-8bde-af3bb09a6858 __id="e06bc94c-f6b7-4d87-8bde-af3bb09a6858" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="557" tagName="Tshirt">
  <children />
</Tag.e06bc94c-f6b7-4d87-8bde-af3bb09a6858>